<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/20/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 21 Jul 2012 01:49:58 GMT</pubDate>
		<lastBuildDate>Sat, 21 Jul 2012 01:51:13 GMT</lastBuildDate>
		<generator>Radio2 v0.84</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-07-20</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/20/2012; 9:51:13 PM</microblog:localTime>
		<item>
			<description>Wondering what Moneyball has to say about he Knicks and Lin.</description>
			<link>http://1us.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 01:49:54 GMT</pubDate>
			<guid>http://1us.blork.ly/?id=10229</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Moneyball</microblog:linkFull>
			</item>
		<item>
			<description>zunguzungu, a student at Cal Berkeley and a prolific blogger had his laptop stolen out of his hands last week.</description>
			<link>http://1ur.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 01:10:42 GMT</pubDate>
			<guid>http://1ur.blork.ly/?id=10228</guid>
			<microblog:linkFull>http://zunguzungu.wordpress.com/2012/07/20/a-breather/</microblog:linkFull>
			<microblog:readCount>369</microblog:readCount>
			</item>
		<item>
			<description>Guardian: Five New York cycle routes.</description>
			<link>http://1uq.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 00:58:02 GMT</pubDate>
			<guid>http://1uq.blork.ly/?id=10227</guid>
			<microblog:linkFull>http://www.guardian.co.uk/travel/2012/jul/20/new-york-cycling-bike-share</microblog:linkFull>
			<microblog:readCount>425</microblog:readCount>
			</item>
		<item>
			<description>Every year there are 30,000 gun deaths and perhaps as many as 300,000 gun-related assaults in the U.S.</description>
			<link>http://1up.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 00:45:55 GMT</pubDate>
			<guid>http://1up.blork.ly/?id=10226</guid>
			<microblog:linkFull>http://www.salon.com/2012/07/20/the_nra_has_america_living_under_the_gun//</microblog:linkFull>
			<microblog:readCount>421</microblog:readCount>
			</item>
		<item>
			<description>Digg has an API.</description>
			<link>http://1uo.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 00:12:37 GMT</pubDate>
			<guid>http://1uo.blork.ly/?id=10225</guid>
			<microblog:linkFull>http://developers.digg.com/documentation</microblog:linkFull>
			<microblog:readCount>449</microblog:readCount>
			</item>
		<item>
			<description>NYT Review: &apos;The Dark Knight Rises,&apos; With Christian Bale.</description>
			<link>http://1uk.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 23:23:49 GMT</pubDate>
			<guid>http://1uk.blork.ly/?id=10224</guid>
			<microblog:linkFull>http://movies.nytimes.com/2012/07/20/movies/the-dark-knight-rises-with-christian-bale.html?pagewanted=all</microblog:linkFull>
			<microblog:readCount>689</microblog:readCount>
			</item>
		<item>
			<description>There Is No Such Thing as &apos;Politicizing&apos; a Tragedy.</description>
			<link>http://1uj.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 23:15:57 GMT</pubDate>
			<guid>http://1uj.blork.ly/?id=10223</guid>
			<microblog:linkFull>http://gawker.com/5927847/there-is-no-such-thing-as-politicizing-a-tragedy</microblog:linkFull>
			<microblog:readCount>593</microblog:readCount>
			</item>
		<item>
			<description>Mayor Bloomberg offer your endorsement to Pres candidate who comes out for gun control.</description>
			<link>http://1uh.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 22:59:38 GMT</pubDate>
			<guid>http://1uh.blork.ly/?id=10222</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0712/78756.html</microblog:linkFull>
			<microblog:readCount>617</microblog:readCount>
			</item>
		<item>
			<description>An AR-15 semi automatic rifle and Glock handguns - the legal weapons of James Holmes.</description>
			<link>http://1uf.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 22:08:59 GMT</pubDate>
			<guid>http://1uf.blork.ly/?id=10221</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/jul/20/james-holmes-ar-15-semi-automatic</microblog:linkFull>
			<microblog:readCount>1007</microblog:readCount>
			</item>
		<item>
			<description>Google Rolling Out Jelly Bean To Nexus S Phones.</description>
			<link>http://1ue.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 21:52:34 GMT</pubDate>
			<guid>http://1ue.blork.ly/?id=10220</guid>
			<microblog:linkFull>http://thenextweb.com/google/2012/07/20/google-is-now-rolling-out-android-4-1-jelly-bean-to-nexus-s-phones-on-various-carriers/</microblog:linkFull>
			<microblog:readCount>500</microblog:readCount>
			</item>
		<item>
			<description>The movie industy would be wise to study and learn from the way Johnson responded to Chicago Tylenol murders.</description>
			<link>http://1ud.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 21:26:59 GMT</pubDate>
			<guid>http://1ud.blork.ly/?id=10219</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Chicago_Tylenol_murders</microblog:linkFull>
			<microblog:readCount>649</microblog:readCount>
			</item>
		<item>
			<description>Al Green, Threat to the American Way of Life.</description>
			<link>http://1uc.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 21:12:23 GMT</pubDate>
			<guid>http://1uc.blork.ly/?id=10218</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2012/07/20/al-green-threat-to-the-american-way-of-life/</microblog:linkFull>
			<microblog:readCount>613</microblog:readCount>
			</item>
		<item>
			<description>Bicyclists Using Cameras to Capture Accidents.</description>
			<link>http://1ub.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 21:08:21 GMT</pubDate>
			<guid>http://1ub.blork.ly/?id=10217</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/21/technology/bicyclists-using-cameras-to-capture-accidents.html?seid=auto&amp;smid=tw-nytnational</microblog:linkFull>
			<microblog:readCount>686</microblog:readCount>
			</item>
		<item>
			<description>Twitter is competing with an open system -- the blogosphere. (Esp with recent changes.)</description>
			<link>http://1u7.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 19:18:13 GMT</pubDate>
			<guid>http://1u7.blork.ly/?id=10216</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/20/moreOnLocAndTwitter.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/20/moreOnLocAndTwitter.opml</microblog:linkSource>
			<microblog:readCount>1092</microblog:readCount>
			</item>
		<item>
			<description>Belatedly, some conservatives have now noticed that cuts in federal spending cost jobs.</description>
			<link>http://1u9.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 18:43:59 GMT</pubDate>
			<guid>http://1u9.blork.ly/?id=10215</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2012/07/20/norquist-pledge.html</microblog:linkFull>
			<microblog:readCount>675</microblog:readCount>
			</item>
		<item>
			<description>New screencast briefly demos the worldoutline used to edit large document libraries.</description>
			<link>http://1u8.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 18:01:07 GMT</pubDate>
			<guid>http://1u8.blork.ly/?id=10214</guid>
			<microblog:linkFull>https://vimeo.com/46096161</microblog:linkFull>
			<microblog:readCount>547</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: More on the Library of Congress and Twitter.</description>
			<link>http://1u7.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 17:45:15 GMT</pubDate>
			<guid>http://1u7.blork.ly/?id=10213</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/20/moreOnLocAndTwitter.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/20/moreOnLocAndTwitter.opml</microblog:linkSource>
			<microblog:readCount>1092</microblog:readCount>
			</item>
		<item>
			<description>The &quot;awesome&quot; summit. I guess it must be awesome to be so awesome? :-)</description>
			<link>http://1u6.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 17:11:19 GMT</pubDate>
			<guid>http://1u6.blork.ly/?id=10212</guid>
			<microblog:linkFull>http://proximate.ly/awesome_summit_2012_connect</microblog:linkFull>
			<microblog:readCount>550</microblog:readCount>
			</item>
		<item>
			<description>MSG stock has dropped $93 million since Jeremy Lin signed with the Rockets.</description>
			<link>http://1u4.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 17:00:09 GMT</pubDate>
			<guid>http://1u4.blork.ly/?id=10211</guid>
			<microblog:linkFull>http://www.cbssports.com/nba/blog/eye-on-basketball/19620823/msg-stock-has-dropped-93-million-since-jeremy-lin-signed-with-the-rockets</microblog:linkFull>
			<microblog:readCount>618</microblog:readCount>
			</item>
		<item>
			<description>Someone should ask Bachmann what&apos;s so bad about the Muslim Brotherhood.</description>
			<link>http://1u1.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 13:26:03 GMT</pubDate>
			<guid>http://1u1.blork.ly/?id=10210</guid>
			<microblog:linkFull>http://minnesota.publicradio.org/collections/special/columns/polinaut/archive/2012/07/bachmann_sugges_1.shtml</microblog:linkFull>
			<microblog:readCount>640</microblog:readCount>
			</item>
		<item>
			<description>2011: Rebooting RSS, revisited.</description>
			<link>http://1tz.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 13:23:23 GMT</pubDate>
			<guid>http://1tz.blork.ly/?id=10209</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/01/03/rebootingRssRevisited.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/01/03/rebootingRssRevisited.opml</microblog:linkSource>
			<microblog:readCount>590</microblog:readCount>
			</item>
		<item>
			<description>NYT: Police Say 14 Are Killed in Shooting at Colorado Mall.</description>
			<link>http://1tx.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 10:37:09 GMT</pubDate>
			<guid>http://1tx.blork.ly/?id=10208</guid>
			<microblog:linkFull>http://www.nytimes.com/aponline/2012/07/20/us/ap-us-colorado-shooting.html?_r=1&amp;seid=auto&amp;smid=tw-nytnational</microblog:linkFull>
			<microblog:readCount>728</microblog:readCount>
			</item>
		<item>
			<description>Denver Post: 14 killed, 50 wounded at Aurora movie theater.</description>
			<link>http://1tw.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 10:22:41 GMT</pubDate>
			<guid>http://1tw.blork.ly/?id=10207</guid>
			<microblog:linkFull>http://www.denverpost.com/breakingnews/ci_21118201/unknown-number-people-shot-at-aurora-movie-theater?refresh=no</microblog:linkFull>
			<microblog:readCount>838</microblog:readCount>
			</item>
		<item>
			<description>Guardian: Denver Batman premiere shooting.</description>
			<link>http://1tv.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 10:21:13 GMT</pubDate>
			<guid>http://1tv.blork.ly/?id=10206</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/blog/2012/jul/20/denver-batman-premiere-shooting-live</microblog:linkFull>
			<microblog:readCount>666</microblog:readCount>
			</item>
		<item>
			<description>Republicans pouncing on Obama&apos;s &apos;you didn&apos;t build that&apos; remark.</description>
			<link>http://1tu.blork.ly/</link>
			<pubDate>Fri, 20 Jul 2012 10:13:45 GMT</pubDate>
			<guid>http://1tu.blork.ly/?id=10205</guid>
			<microblog:linkFull>http://www.latimes.com/news/politics/la-pn-republicans-pouncing-on-obamas-you-didnt-build-that-remark-20120718,0,4148346.story</microblog:linkFull>
			<microblog:readCount>872</microblog:readCount>
			</item>
		</channel>
	</rss>
